<div dir="ltr">Hey Folks,<div>The RPMs provided by Snort.org have a *lot* of rpmlint issues, many of them are full-on 'Error' severity level.</div><div>I realize this is looking a gift horse in the mouth somewhat, but if the package maintainers could please clean up the packages that would be nice.</div><div><br></div><div><div> $rpmlint snort-2.9.7.6-1.centos7.x86_64.rpm daq-2.0.6-1.centos7.x86_64.rpm  | grep 'E:' | wc -l</div><div>45</div></div><div><br></div><div><br></div><div>Thanks very much!</div><div> - Kodiak (A humble university YUM repo manager)</div></div>